[android-components](../../../../index.md) / [mozilla.components.support.migration](../../../index.md) / [AddonMigrationResult](../../index.md) / [Success](../index.md) / [AddonsMigrated](./index.md)

# AddonsMigrated

`data class AddonsMigrated : `[`Success`](../index.md) [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/support/migration/src/main/java/mozilla/components/support/migration/AddonMigration.kt#L57)

Successfully migrated add-ons.

### Constructors

| Name | Summary |
|---|---|
| [&lt;init&gt;](-init-.md) | `AddonsMigrated(migratedAddons: `[`List`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin.collections/-list/index.html)`<`[`WebExtension`](../../../../mozilla.components.concept.engine.webextension/-web-extension/index.md)`>)`<br>Successfully migrated add-ons. |

### Properties

| Name | Summary |
|---|---|
| [migratedAddons](migrated-addons.md) | `val migratedAddons: `[`List`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin.collections/-list/index.html)`<`[`WebExtension`](../../../../mozilla.components.concept.engine.webextension/-web-extension/index.md)`>` |

### Functions

| Name | Summary |
|---|---|
| [toString](to-string.md) | `fun toString(): `[`String`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html) |
